MAC OS X: Forum

10.2.8 on a Powerbook G4? On a G5?

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
David Smith10.2.8 on a Powerbook G4? On a G5?
by on Feb 13, 2007 at 1:38:34 am

Long story, but simply put I'm trying to boot from a Firewire drive with 10.2.8 installed on it in order to use some software that isn't compatible with newer operating systems. When I try it on my Powerbook (aluminum) G4 it begins the startup process and then does a kernel panic. I also tried it on a G5 (dual 2.7) and the G5 simply ignores the external drive and boots from it's normal drive.

I used Disk Startup to set the Firewire drive as the boot disk in both scenerios above. It sees the 10.2 system just fine and lets me choose it as the startup disk.

Are these two machines simply not compatible with OS 10.2.x, or is something wrong with the system on the Firewire drive?

Thank you for your assistance!
Regards,
David


Return to posts index

GranitWRe: 10.2.8 on a Powerbook G4? On a G5?
by on Mar 10, 2007 at 4:48:18 am

I've booted from an external firewire drive before. It worked, but was a bit slow and later my firewire cable got yanked out and it destroyed my drive.

You might want to make sure that the external drive is formatted correctly with Disk Utility, or make sure it isn't corrupted.

I hope this helps.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]